PotBS Wiki
Advertisement

Seems to me 1.0.13.0 is the most used build description. [1] and [2]/[3]

Only exceptions are the lower left Select Server which is 01.00.13.00 and the line Differences between 0.28.73.00 and 1.00.13.00 include but aren’t limited to: on [4]/[5] and they even differ from each other.

Maybe find a way to make it match no matter what.

Server patches[]

It seems FLS uses the last digit the patch version for server related fixes. If so, we could have the version check disregard this part of the version. --Mopster 15:40, 22 March 2008 (UTC)

Sounds good. But I think we might need regex for that. --Lord Alderaan 19:59, 24 March 2008 (UTC)
Current build is 2.5.61.0. Please make the change here to reflect that. Arlinne 17:42, July 10, 2011 (UTC)
This template has been replaced by the Template:CurrentVersion. We just need to update the templates that still use it. --C br.png IK 19:48, July 10, 2011 (UTC)

Page Protection[]

With about nine months passing since the last update, perhaps this page could be unlocked for registered users? Someone said this template has been replaced by CurrentVersion (which is not locked), but the main page still uses this one as do most pages I've come across. Tejanse (talk) 17:37, September 30, 2013 (UTC)

Advertisement